Bug 3211 - /etc/firsttime.d/mozilla absent
: /etc/firsttime.d/mozilla absent
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mozilla)
: unstable
: all Linux
: P1 blocker
Assigned To:
:
:
:
:
: 3005
  Show dependency tree
 
Reported: 2003-10-29 00:58 by
Modified: 2005-08-30 02:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-10-29 00:58:24
/etc/firsttime.d/mozilla absent => package unusable
------- Comment #1 From 2003-10-29 01:00:51 -------
missync with startup-0.7-alt1
affects compact-2.3
------- Comment #2 From 2004-01-19 16:16:44 -------
Fixed in compact-20040119 
------- Comment #3 From 2004-01-19 16:37:26 -------
In which way? 
------- Comment #4 From 2005-08-30 02:23:24 -------
closing
------- Comment #5 From 2005-08-30 02:33:56 -------
closing